﻿/** ESTRUCTURA PPAL **/
#container_admin
{	
	position:relative;	
	margin:0 auto;		
	width:822px;	
	background-color:#fff;		
}

	#page .menucontainer
	{
		position:relative; 
		margin-left:30px; 
		top:57px;
	}
	
	#page #admin
	{
		float:left;
		width:775px;	
		margin-left:24px;
		min-height:500px;		
		text-align:justify;							
	}

/** CONTENIDO **/
#localizacion
{
	position:relative;
	top:7px;	
	width:775px;
}
	
#volver
{			
	float:right;		
	position:relative;		
	top:6px;	
	right:8px;						
	width:100px;
	text-align:right;							
}	

.encabezado1
{
	position:relative;
	height:25px;
	width:775px;
	margin-top:15px; 	
	background-color:#CCC;
	border:solid 1px #bebebe;	
}		

	.encabezadoimg
	{	
		float:left;
		margin-top:5px;
		margin-left:7px;								
	}				

	.encabezadospan
	{			
		float:left;				
		margin-top:6px;
		margin-left:5px;				
		font-size:12px;
		font-family:Arial, Tahoma, Verdana, Sans-Serif;
		font-weight:bold; 						
	}

.contenedor
{
	margin-top:10px; 		
}

.seccion
{
	position:relative; 
	top:0px;
	left:5px; 	
	padding:0px 4px 0px 4px;		
	background:#fff; 
	z-index:10;
}
/**/
/* TABLA TOOLS */
table.tools 
{
	position:relative;
	top:-6px;
	width:775px;  
	text-align:center;	
	border:solid 1px #999;				
}

	table.tools td 
	{	
		padding:10px 0px 8px 0px;			
	}	
	
	table.tools div
	{	
		float:left;		
		width:85px;		
		margin:8px 8px 8px 8px;		
	}
/**/	
/* TABLA LISTADO, MINILISTADO, MICROLISTADO */	
table.listado
{			
	width:775px;
}

	table.listado tr:hover
	{
		background-color:#fff9e5;
	}

	table.listado td.registro /* HACK IE PARA QUE MUESTRE LINEAS HORIZONTALES*/
	{		
		padding: 0px 2px 0px 2px;
		border-bottom:solid 1px;
		border-top:solid 0px;
		border-left:solid 0px;
		border-right:solid 0px;     
		border-color:#dedede;	
	}
/**/
/* CLASES PERSONALIZADAS **/
ul.menuseccion
{
	position:relative;
	top:5px;
	left:2px;
	height:25px;
}		

	ul.menuseccion li 
	{
		display: inline;
		margin-right:15px;		
		line-height: 20px;
		list-style-type:none;		
	}	
/**/
/* CONTROL BOTON */
.boton
{
	color:#fff;
	padding:3px 4px 3px 4px;
	font-size:11px; 
	font-family:Tahoma; 
	background-color:#666; 
	border:solid 1px #999;  
	cursor:hand;
}
/**/	
/* CONTROL PANEL */
.ajax__tab_panel
{		 
	 font-size:11px;
	 font-family:Tahoma;
}
/* MODAL BACKGROUND */
.modalBackground 
{ 
	background-color: Gray; 
	filter: alpha(opacity=80); 
	opacity: 0.80; 
} 
/**/
/* CONTROL MENSAJE */
.mensaje
{
	width:450px;
	padding:15px;
	font-family:Tahoma;
	font-size:11px;
	background-color:#d4d0c8;
	border:solid 2px #8f8d88;	
}

	.mensaje .titulo
	{
		position:relative;
		width:440px; height:16px;
		padding:2px 5px 2px 5px;		
		background-color:#b5b2ac;		
	}
	
	.mensaje .titulo span
	{
		position:absolute; top:3px; left:25px;
	}
	
